Download dbProjector Version:2.0 Build:175

Download dbProjector:

dbProjector requirements:

  • .NET Framework 4.5 or higher for Windows.
  • Mono 4.6 or higher for Linuх.

Whats new:

  • Support NUMERIC column type for MSSQL
  • Fixed bit value presentation for MSSQL